uuid: bb1a7c87-76c4-413c-9960-1a566b6fabed
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_inv_site
field_name: field_inv_site
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
